.grid-column-2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 40px;
}

.ekg {
    --link-color: #2B5BA4;

    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 120px;

    color: #000000;
    font-size: 16px;
    line-height: 1.2;
    font-weight: 300;
}

.ekg h5,
.ekg h4,
.ekg h3 {
    margin-top: 0;
}

.ekg-text-block h4 {
    margin-bottom: 30px;
}

.ekg-text-block h3 {
    margin-bottom: 30px;
}

.ekg h4 {
    font-weight: 300;
    font-size: 24px;
    line-height: 1.3;
}

.ekg h5 {
    font-weight: 300;
    font-size: 20px;
    line-height: 1.5;
}

.ekg h3 {
    font-weight: 300;
    font-size: 30px;
    line-height: 1.1;
}

.ekg__title {
    margin-bottom: 60px;
}

.ekg-block__col {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.ekg-text-block {
    line-height: 1.5;
}

.ekg-text-block ol,
.ekg-text-block ul {
    padding-left: 30px;
}

.ekg-text-block--md {
    font-size: 20px;
    line-height: 1.5;
}

.ekg-text-block p,
.ekg-text-block ol,
.ekg-text-block ul {
    font-size: 16px;
    margin-bottom: 1.5em;
    margin-top: 1.5em;
}

.ekg-text-block--md p,
.ekg-text-block--md ol,
.ekg-text-block--md ul{
    font-size: 20px;
}

.ekg-text-block ol li > ul {
    margin: 0;
}

.ekg-text-block a:not(.doc-card) {
    text-decoration: underline;
    color: #000;
}

.ekg-text-block > *:last-child {
    margin-bottom: 0;
}

.ekg-text-block > *:first-child {
    margin-top: 0;
}

.ekg-text-block strong {
    font-weight: 500;
}

.doc-card {
    display: flex;
    align-items: flex-start;
    gap: 20px;
}

.doc-card__icon {
    width: 32px;
    height: 36px;
    margin-top: 8px;
}

.doc-card__title {
    font-size: 20px;
    line-height: 1.5;
    text-decoration: underline;
    color: var(--link-color);
}

.docs-list {
    display: flex;
    flex-direction: column;
    gap: 28px;
}

.blue-pane {
    --link-color: #FFFFFF;

    padding: 20px 20px 32px;
    background-color: #2B5BA4;
    color: #FFFFFF;
}

.blue-pane .docs-list {
    padding-right: 20px;
}

.ekg-info-pane {
    margin-top: 60px;
    margin-bottom: 85px;
    padding: 30px 30px 35px 20px;
    border-top: 5px solid #2B5BA4;
    background-color: #2B5BA51A;
}

.ekg-info-pane .ekg-text-block h3 {
    margin-bottom: 24px;
}

.ekg-info-pane--bordered {
    padding: 23px 30px 35px 20px;
    border-radius: 2px;
    border: 2px solid #2B5BA4;
    background-color: transparent;
}

.ekg-info-pane__title {
    margin-bottom: 30px;
}

.ekg-contacts__title {
    margin-bottom: 30px;
}

.ekg-status {
    margin-bottom: 60px;
}

.ekg-status__title {
    margin-bottom: 30px;
}

.ekg-status-scheme__cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 40px;
    margin-bottom: 40px;
}

.ekg-status-scheme__line {
    position: relative;
}

.ekg-status-scheme__line > div {
    position: relative;
    z-index: 2;
    height: 100%;
    padding: 14px;
    border: 2px solid #2B5BA4;
    background-color: #FFFFFF;
    text-align: center;
    font-weight: 500;
    color: #2B5BA4;
    border-radius: 4px;
}

.ekg-status-scheme__line::before,
.ekg-status-scheme__line::after {
    content: "";
    position: absolute;
    z-index: 1;
    width: 36px;
    height: 15px;
    background-image: url('/local/templates/gradus/img/arrow.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.ekg-status-scheme__line::before {
    right: 156px;
    top: -32px;
    transform: rotate(90deg);
}

.ekg-status-scheme__line::after {
    left: 182px;
    top: -24px;
    transform: rotate(-90deg);
}

.ekg-status-scheme__text {
    margin-top: 30px;
    color: #2B5BA4;
    font-weight: 500;
}

.ekg-status-card {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 10px 20px 5px;
    background-color: #2B5BA4;
    color: #FFFFFF;
    border-radius: 4px;
}

.ekg-status-card:not(:last-child)::after {
    content: "";
    position: absolute;
    right: -36px;
    top: 50%;
    transform: translateY(-50%);
    width: 36px;
    height: 15px;
    background-image: url('/local/templates/gradus/img/arrow.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.ekg-status-card h5,
.ekg-status-card p {
    margin: 0;
}

.ekg-status-card h5 {
    font-size: 16px;
    line-height: 1.2;
    font-weight: 500;
}

.ekg-status-card p {
    font-size: 16px;
}

.ekg-status-card h5 {
    margin-bottom: 25px;
}

.ekg-presentation {
    --link-color: #FFFFFF;

    display: flex;
    column-gap: 40px;
    padding: 20px 28px 25px  20px;
    margin-top: 60px;
    background-color: #2B5BA4;
    color: #FFFFFF;
}

.ekg-presentation__title {
    width: 340px;
    flex: 0 0 auto;
}

@media screen and (max-width: 1199px) {

    .ekg {
        padding: 20px;
    }

    .grid-column-2 {
        grid-template-columns: 1fr;
        row-gap: 40px;
    }

    .ekg-status-scheme__content {
        display: flex;
        column-gap: 20px;
    }

    .ekg-status-scheme__cards {
        grid-template-columns: 1fr;
        row-gap: 40px;
        width: 100%;
        max-width: 70%;
        margin-bottom: 0;
    }

    .ekg-status-scheme__line {
        width: 100%;
        max-width: 300px;
    }

    .ekg-status-scheme__line > div {
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 100%;
        max-width: 300px;
        font-size: 14px;
    }

    .ekg-status-card {
        padding: 10px;
    }

    .ekg-status-card h5 {
        margin-bottom: 20px;
        font-size: 14px;
        line-height: 1.2;
        font-weight: 500;
    }

    .ekg-status-card p {
        font-size: 14px;
    }

    .ekg-status-card:not(:last-child)::after {
        top: auto;
        bottom: -24px;
        left: 50%;
        transform: translateX(-50%) rotate(90deg);
    }

    .ekg-status-scheme__text {
        width: 100%;
    }

    .ekg-status-scheme__line::before {
        right: auto;
        top: auto;
        left: -39px;
        bottom: 36px;
        transform: rotate(0);
    }

    .ekg-status-scheme__line::after {
        left: -18px;
        top: 30px;
        transform: rotate(180deg);
    }

    .ekg-presentation {
        flex-direction: column;
    }

    .ekg-info-pane {
        margin-top: 60px;
    }

    .ekg-info-pane {
        margin-bottom: 60px;
    }
}

@media screen and (max-width: 767px) {
    .ekg {
        padding-left: 0;
        padding-right: 0;
    }

    .ekg h3 {
        font-size: 24px;
    }

    .ekg h4 {
        font-size: 20px;
    }

    .ekg__title {
        margin-bottom: 40px;
    }

    .ekg-text-block--md,
    .ekg-text-block--md p,
    .ekg-text-block--md ol,
    .ekg-text-block--md ul {
        font-size: 16px;
    }

    .ekg-text-block--md p,
    .ekg-text-block--md ol,
    .ekg-text-block--md ul {
        margin-bottom: 1em;
        margin-top: 1em;
    }

    .doc-card__title {
        font-size: 16px;
    }

    .grid-column-2 {
        row-gap: 20px;
    }

    .ekg-info-pane,
    .ekg-info-pane--bordered {
        padding: 30px 20px;
    }

    .ekg-status-scheme__line > div {
        padding: 10px;
        font-size: 12px;
    }

    .ekg-status-card h5 {
        font-size: 12px;
    }

    .ekg-status-card p {
        font-size: 12px;
    }

    .ekg-contacts__title,
    .ekg-text-block h3 {
        margin-bottom: 20px;
    }
}

/*.project-ekg {
    font-family: Roboto;
    font-size: 20px;
    line-height: 150%;
}

.project-ekg .info-ekg {
    margin-top: 60px;
}

.project-ekg .info-ekg p {
    font-size: 20px;
}

.project-ekg h2 {
    font-size: 30px;
    line-height: 100%;
    font-family: Roboto;
    font-weight: 300;
    letter-spacing: 0%;
}

.project-ekg .card-blue {
    background: #2B5BA4;
    color: #fff;
    padding: 20px;
    border-radius: 2px;
    font-size: 30px;
    margin-bottom: 30px;
    line-height: 100%;
}

.project-ekg .card-blue h2 {
    font-size: 30px;
    margin-bottom: 20px;
}

.project-ekg .card-blue a {
    color: #fff;
    font-size: 20px;
}


.project-ekg .supports {
    margin-top: 80px;
    margin-bottom: 85px;
    background: rgba(43, 91, 165, 0.1);
    padding: 35px 20px;
}

.project-ekg .supports .supports-text {
    font-size: 16px;
    line-height: 150%;
}

.project-ekg .supports ol {
    font-size: 20px;
    line-height: 150%;
}


.project-ekg .criterions {
    background: #2B5BA4;
    color: #fff;
    padding: 20px;
    font-size: 16px;
    line-height: 150%;
    margin-top: 100px;
}

.project-ekg .criterions ol,
.project-ekg .criterions ol ul {
    margin-left: 20px;
    padding-left: 0px;
    font-size: 16px;
}

.project-ekg .criterions .critetion-header {
    margin-bottom: 30px;
}




.project-ekg .get-status {
    margin-top: 60px;
    margin-bottom: 60px;
}

.project-ekg .get-status h2 {
    font-weight: 300;
    font-size: 30px;
    margin-bottom: 30px;
}

.project-ekg .get-status .diagram {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px
}

.project-ekg .get-status .card {
    background: #2B5BA4;
    color: #fff;
    padding: 10px 20px;
    font-size: 16px;
    min-height: 120px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.project-ekg .get-status .diagram .card {
    position: relative;
}

.project-ekg .get-status .diagram .card:not(:last-child)::after {
    content: '';
    position: absolute;
    right: -40px;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 2px;
    background-color: #2B5BA4;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    z-index: 2;
    pointer-events: none;
}

.project-ekg .get-status .diagram .card:not(:last-child)::before {
    content: '';
    position: absolute;
    right: -41px;
    top: 50%;
    transform: translateY(-50%);
    border-style: solid;
    border-width: 6px 0 6px 10px;
    border-color: transparent transparent transparent #2B5BA4;
    z-index: 2;
    pointer-events: none;
}

.project-ekg .get-status .card .card__top {
    font-weight: 500;
    line-height: 120%;
}

.project-ekg .get-status .term {
    padding: 15px;
    color: #2B5BA4;
    background: #fff;
    text-align: center;
    display: flex;
    margin-top: 40px;
    margin-bottom: 40px;
    font-size: 16px;
    font-weight: 500;
    border: 1px solid #2B5BA4;
    border-radius: 2px;
    align-items: center;
    justify-content: center;
}

.project-ekg .get-status .note {
    color: #2B5BA4;
    font-size: 16px;
    font-weight: 500;
}





.project-ekg .contacts {
    margin-top: 60px;
    margin-bottom: 60px;
    font-size: 20px
}

.project-ekg .contacts .ministry-title {
    font-weight: 500;
}

.project-ekg .contacts .contact-item {
    margin-bottom: 40px
}

.project-ekg .contacts .contact-item div {
    line-height: 150%;
}

.project-ekg .contacts .contact-item span {
    font-weight: 300;
    line-height: 150%;
    display: block;
}

.project-ekg .presentation {
    background: #2B5BA4;
    color: #fff;
    padding: 20px;
    font-size: 20px;
    line-height: 150%;
    margin-top: 60px;
    margin-bottom: 100px;
}

.project-ekg .presentation .presentation-title {
    font-weight: 500;
}

.project-ekg .presentation .presentation-links {
    font-weight: 300;
}

.project-ekg .downloadable-file-block a[href$=".pdf"] {
    background: url(/local/templates/gradus/assets/images/ekg_pdf.png) 0 50% no-repeat;
}

.project-ekg .presentation-links .downloadable-file-block a[href$=".pdf"] {
    color: #fff;
} */